@charset "utf-8";

/*头部下载链接*/
#header .stu-pc{width:266px;height:48px;position:absolute;top:438px;}
#header .stu-mobile{width:142px;height:48px;position:absolute;top:375px;}
#header .tec-mobile{width:142px;height:48px;position:absolute;top:375px;}
#header .stu-android{width:48px;height:48px;position:absolute;top:375px;}
#header .stu-ios{width:48px;height:48px;position:absolute;top:375px;}
#header .tec-android{width:48px;height:48px;position:absolute;top:375px;}
#header .teacher-web{width:48px;height:48px;position:absolute;top:438px;}
#header .teacher-web-tip{position:absolute;padding:5px 10px;display:none;background:#fff}
#header .woke-tip{position:absolute;width:300px;display:inline-block;padding:5px 10px;display:none;background:#fff}
#header .nearly-tip{position:absolute;display:inline-block;padding:5px 10px;display:none;background:#fff}
#header .bigcode{position:absolute;display:none;}

/*首页*/
#container .white{width:100%;background:#fff;}
#container .gray{width:100%;background:#eee;}
#container .img{font-size:0;text-align:center;}
#container .img a{line-height:0;}

/*内容页*/
.content{margin:30px 20px auto 30px;padding:40px;font-size:16px;line-height:32px;border:1px solid #D0D0D0; background:#F2F2F2; border-radius:5px;}
.percent {width:80%;margin:0 auto;overflow:hidden;}
.left{float:left;width:20%;height:100px;text-align:right;font-size:18px;color:#000;margin-top:20px;padding-top:30px;}
.left span{margin-right:60px;}
.right{float:left;width:79%;margin-top:20px;border-left:1px solid #5a9bd5;}

/* 新闻列表 */
.list { margin:30px 20px; padding:0 20px; clear:both; }
.list ul li { padding:6px 0; background:url(line_01.gif) repeat-x left bottom; line-height:28px; clear:both;overflow:hidden;}
.list .file {width:101px;height:28px;display:inline-block;background:url("download.png") no-repeat center;margin-left:10px;margin-bottom:-7px;}
.list ul li a { padding-left:5px;}
.list ul li a:hover { text-decoration:underline; }
.list .date { float:right; padding-left:9px; color:#999; font-size:11px; font-family:Arial; }
.list .ico { float:left; width:6px; _width:3px; height:20px; margin:0; background:url(point_01.gif) no-repeat 0 14px; }

/* 分页 */
.page { margin:0 10px 10px; padding:0 20px 0 23px; line-height:30px; }
.page a { margin:0 4px; }
.page a:hover,.page .current {text-decoration:underline; }
.page span { float:right; }

/* 在线留言 */
.message { margin:20px 10px 10px; padding:15px 20px 15px; border:1px solid #D0D0D0; background:#F2F2F2; border-radius:5px; }
.message-list { margin-bottom:5px; padding:5px; border-bottom:1px dashed #D7D7D7; }
.message-list .m-title { padding:0; color:#0178AF; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#999; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; color:#525252; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

.form-panel { margin:0 10px 10px; }
.form-panel h4 { margin-bottom:10px; padding:2px 20px; background:#eee url(ico_07.gif) no-repeat 8px center; color:#666; line-height:22px; }
.form-panel .tips { padding:10px 0 10px 110px; color:#CC3732; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; color:#666; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #D0D0D0; background:#F2F2F2; color:#666; }
.form-panel .submit-field { padding:5px 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }
.form-panel .submit-field .btn-reset { width:78px; height:24px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }

/*底部*/
#footer{color:#ddd;font-size:14px;line-height:80px;font-family:微软雅黑;}
#footer .foot-left{width:460px;float:left;padding-left:40px;}
#footer .foot-right{width:460px;float:left;text-align:right;padding-right:40px;}
#footer a{color:#ddd;font-size:14px;margin-right:20px;}
#footer a:hover{text-decoration:underline;}